.fr {
  float: right !important;
}

.mimg {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}

.mimgl {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}

.brd {
  border: 1px silver solid;
}

.loga img {
  margin-right: 30px;
  margin-bottom: 30px;
}

a img {
  border: 0 !important;
}
